Subject: [Megaco] About Megaco V3 segment description

From: WangXuebin <[email-masked]>
Date: Fri, 08 Sep 2006 17:37:47 +0800

I'm puzzled by the Megaco V3 segment description:
     1. When receive the first segment, shall I start a timer to wait the following segments? Or I start a timer which length is provisionable timer length?
     2. Should I resend the request if some segments missed?
     3. The receiver reply with Error Code 459 ("Segments not received”) like: !/3 [12.34.56.79]:2944 SM=1{ER=459{"2,3"}},why do not reply like this "!/3 [12.34.56.79]:2944 P=1{ER=459{"2,3"}}" If so then what is the final protocol syntax of SegmentReply ? 

Best Regards,

WangXuebin
[email-masked]
2006-09-08

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco